Custom Query (15932 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (13 - 15 of 15932)

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
Ticket Resolution Summary Owner Reporter
#2827 overcomebyevents koffice dependencies blfs-book@… robert@…
Description

Koffice doesn't recognize Python-2.6, the configure script stops at version 2.5. I had to hack configure by hand to fix it, at:

38925:if test -z ""2.5""; then
38928:  version=""2.5""
51129:if test -z ""2.5""; then
51132:  version=""2.5""

I switched these to 2.6, to fix include directory and library names.

Koffice also asks for GraphicsMagick.

#2908 overcomebyevents GNet-2.0.8 blfs-book@… Randy McMurchy
Description

Version increment to 2.0.8

http://ftp.gnome.org/pub/GNOME/sources/gnet/2.0/

#2938 overcomebyevents ecj-3.5 blfs-book@… DJ Lucas
Description

needed for 1.5 bytcode complier for gcj-3/4.

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
Batch Modify
Note: See TracBatchModify for help on using batch modify.
Note: See TracQuery for help on using queries.